View Issue Details

IDProjectCategoryView StatusLast Update
0031776LazarusIDEpublic2017-05-15 12:04
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031776: hi-dpi: IDE About not correct
DescriptionPicture,
TImage shown not nice.
OS scale 200%.
TagsNo tags attached.
Fixed in Revision54924
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 14:50

reporter  

ide-about.png (110,086 bytes)   
ide-about.png (110,086 bytes)   

Anton Kavalenka

2017-05-08 17:40

reporter   ~0100158

here have to be vector (SVG) cheetah

Ondrej Pokorny

2017-05-08 23:48

developer   ~0100172

There's no chance to have SVG support in Lazarus unless FPC offers a good SVG renderer.

Issue History

Date Modified Username Field Change
2017-05-08 14:50 CudaText man New Issue
2017-05-08 14:50 CudaText man File Added: ide-about.png
2017-05-08 17:40 Anton Kavalenka Note Added: 0100158
2017-05-08 23:48 Ondrej Pokorny Note Added: 0100172
2017-05-14 14:11 Ondrej Pokorny Fixed in Revision => 54924
2017-05-14 14:11 Ondrej Pokorny LazTarget => -
2017-05-14 14:11 Ondrej Pokorny Status new => resolved
2017-05-14 14:11 Ondrej Pokorny Resolution open => fixed
2017-05-14 14:11 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-15 12:04 CudaText man Status resolved => closed